Django
djangorestframework
django-cors-headers
django-bolt
django-cockroachdb
psycopg[binary]
typing_extensions
djoser                 # สำหรับ endpoints: /users/ (Register), /token/login (Login), /password/reset
djangorestframework-simplejwt # สำหรับสร้าง JWT (JSON Web Tokens)
django-redis           # สำหรับเชื่อมต่อ Django กับ Redis
redis                  # ไคลเอนต์ Python สำหรับ Redis
celery                # ตัว Worker
boto3
python-dotenv
drf-spectacular
drf-spectacular-sidecar
django-celery-email
python-dotenv
flower